Bug 242377 - evolution in F7 wakes up 10 times/second for no reason (fix available)
evolution in F7 wakes up 10 times/second for no reason (fix available)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
: Reopened
Depends On:
Blocks: wakeup
  Show dependency treegraph
 
Reported: 2007-06-03 16:13 EDT by Arjan van de Ven
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: evolution-2.10.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-19 15:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2007-06-03 16:13:27 EDT
Description of problem:


PowerTOP shows that evolution in F7 is waking up 10 times per second... for no
reason other than having being written a bit lazy. A fix is available from the
powertop website (http://www.linuxpowertop.org/patches/evolution-2.10.patch)
Comment 1 Matthew Barnes 2007-06-03 19:36:56 EDT
Already fixed in evolution-2.10.2-1.fc7.
Comment 2 Arjan van de Ven 2007-06-04 23:23:13 EDT
looking forward to see that version appear in a F7 update
Comment 3 Arjan van de Ven 2007-06-07 13:16:25 EDT
got the updated version; unfortunately it's exhibiting a large amount of wakeups
still... investigating...
Comment 4 Arjan van de Ven 2007-06-07 13:39:14 EDT
the exact same code is still there and doing the 10Hz.......
so this issue is not fixed.
Comment 5 Matthew Barnes 2007-06-07 13:59:38 EDT
Ah, perhaps I got confused about what's in Rawhide versus Fedora 7.

evolution-2.10.2-2.fc7 should hit Fedora Updates Testing soon, and I just
verified that version does not have the 10Hz timer.
Comment 6 William Lovaton 2007-08-19 13:53:31 EDT
Pinging... Is ok to close this bug?
Comment 7 Matthew Barnes 2007-08-19 15:29:08 EDT
Thanks William.  Closing as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.